!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!

!
version 12.4
service timestamps debug datetime msec
service timestamps log datetime msec
no service password-encryption
!
hostname DCPorto2
!
boot-start-marker
boot-end-marker
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
ip cef
no ip domain lookup
!
!
ipv6 unicast-routing
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
ip tcp synwait-time 5
! 
!
!
!
!
interface FastEthernet0/0
 ip address 10.0.1.6 255.255.255.0
 ip ospf 1 area 0
 duplex auto
 speed auto
 ipv6 address 2001:100:1:100::6/64
 ipv6 enable
 ipv6 ospf 1 area 0
!
interface FastEthernet0/1
 ip address 200.100.5.129 255.255.255.128
 ip ospf 1 area 0
 duplex auto
 speed auto
 ipv6 address 2200:100:5:8000::1/49
 ipv6 enable
 ipv6 ospf 1 area 0
!
interface FastEthernet1/0
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet1/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet2/0
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet2/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet3/0
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet3/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
!
router ospf 1
 log-adjacency-changes
!
ip forward-protocol nd
!
no ip http server
no ip http secure-server
!
!
no cdp log mismatch duplex
ipv6 router ospf 1
 log-adjacency-changes
!
!
!
!
control-plane
!
!
!
!
!
!
gatekeeper
 shutdown
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 login
!
!
end
